/* CUSTOMER ACCOUNT PRO LOGIN */

.proregister .shipping-checkbox{
	padding: 4px 0;
	display: block;
}

.proregister .shipping-checkbox label{
	margin-right: 5px;
}

.proregister .address2 .headline{
	font-weight: bold;
}

.proregister .address2 {
    background-color: #efeeee;
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 20px;
}

.customer-account-create .grid12-6,
.customer-account-create .gridfull {margin-left:0;}

.register-pro {font-size: 14px;}
.register-pro ul { display:inline-table; /*padding-left:4%;*/ margin: 3% 0 2% 0%;}
.register-pro ul  li {padding-bottom:1%; background:url(../images/infortis/_shared/cck/list/bullet.png) 0 0 no-repeat; padding-left:25px; }
.register-pro img {padding-bottom: 2%;}
.register-pro h3 {clear:both; text-decoration:underline;}
.register-pro h1 {padding-bottom:0px; border-bottom: 1px solid #ccc;}
.voraussetzungen { margin: 3% 0 1% 0; }
.voraussetzungen p {}
.register-pro .trigger { background:url(../images/arrow-down.png) 0 0 no-repeat; padding-left:25px; padding-top:0px;}
.register-pro .trigger_active { background:url(../images/infortis/_shared/cck/list/bullet.png) 0 6px no-repeat;}
.register-pro .toggle_container {padding-left: 23px; font-weight: bold; padding-bottom:20px;}
.register-pro h2{margin-top: 20px;clear:both;font-size:27px;}
.customer-account-create .form-list input.input-text {
    width: 99% !important;
}

#country .last{
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

.customer-account-create .form-list select {
    width: 100% !important;
}

.customer-account-create .prproduct-img-hintoregister textarea {
    width: 100% !important;
}
.reg-right {width:62%;float:right; padding-top:25px;}
.reg-left {width:35%; float:left; padding-top:25px; padding-bottom:25px;}

.registered-users .inner, .new-users .inner{
	border: 1px solid #dddddd;
	padding: 20px 10px;
}

.pro-login h2{
	text-transform: none;
	font-family: 'Helvetica W01 Light';
}

.login-hint .headline{
	font-size: 15px;
	font-family: 'Arial';
	font-weight: bold;
}

.login-hint ul{
	margin: 10px 0;
}

.login-hint ul li{
	display: block;
	padding: 2px 0 0 15px;
	background: url("../images/img/bullet.png") no-repeat scroll 3px 7px transparent
}

.pro-login .buttons-set button{
	float: right !important;
}

.pro-login .buttons-set button span span{
	height: 30px;
	line-height: 30px;
	color: #fff;
}

.pro-login .pass-link{
	margin-top: 10px;
}
.pro-login .pass-link a.f-left{
	float: none !important;
	display: block;}

.new-users .buttons-set button span{
	background: url(../images/arrow.png) 5px center no-repeat #e0409a;
}

.registered-users input#email{
	background: url(../images/mail-icon.png) 230px center no-repeat #fff;
}
.registered-users input#pass{
	background: url(../images/pass-icon.png) 230px center no-repeat #fff;
}

.registered-users .buttons-set button span{
	background: url(../images/arrow.png) 5px center no-repeat #000;
}

.registered-users .form-list{
	white-space:nowrap;
}

.registered-users .form-box{
	display: table;
}

.registered-users .form-box div{
	display: table-cell;
	vertical-align: middle;
	width: 180px;
}

.registered-users .form-box label{
	width: 100px;
}

.proregister textarea
{
    resize: none;
    height: 14em !important;
    width: 100%;
    box-sizing: border-box;
}

.proregister .inner{
	padding: 20px 10px;
	/*-webkit-box-shadow:  0px 1px 1px 1px rgba(0, 0, 0, 0.3);*/
   /* box-shadow:  0px 1px 1px 1px rgba(0, 0, 0, 0.3);*/
}

.account-login .new-users .inner,
.account-login .registered-users .inner{
    height: 150px;
    position: relative;
}
.cms-presse .account-login .registered-users .inner
{
    height: auto;
}
.account-login .new-users .buttons-set,
.account-login .registered-users .buttons-set{
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.cms-presse .account-login .new-users .buttons-set {
    position: static;
}

/* CATEGORY CUSTOM VIEW */

.catalog-category-view .category-image { float:left; width:36%; margin:15px 15px 15px 0px; }
.catalog-category-view.catalog-category-academy .category-image { float:none; width:auto; margin:0; }
.catalog-category-view .category-description,
.catalog-category-view .category-description-none { margin: 12px 0px 20px 10px; text-align:justify; min-height:165px; }
.catalog-category-view.catalog-category-academy .category-description-none { margin:0; min-height:0; }
.catalog-category-view.category-deals .category-description-none,
.catalog-category-view.category-online-kaufrausch .category-description-none { margin:0; min-height:0; }
.subcat-descrition { text-align: left;  color:#000; }
.subcat-descrition p { padding-right: 10px; padding-top:10px; min-height:56px; }

/* AFFILIATE */

.affiliate-content .table
{

}

.affiliate-content .table img,
.affiliate-content .table span
{
	display: block;
}

.affiliate-content .table img{
	margin: 0 auto;
}

.affiliate-content .table span
{
	border-top: 1px solid #DDDDDD;
}

.affiliate-content .headline
{
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	padding: 4px;
}
.affiliate-content .advantage
{
	font-weight: bold;
	text-align: center;
	padding: 4px;
	border-bottom: 1px solid #DDDDDD;
	height: 40px;
	overflow: hidden;
}
.affiliate-content ul
{
	padding: 10px 0;
}

.affiliate-content ul li
{
	padding: 5px 0 5px 10px;
	background: url("../images/img/bullet.png") no-repeat scroll 0 10px transparent;
}


.affiliate-content div.grid12-4:hover
{
	background: #ededed;
}

.affiliate-content .teaser
{
	margin: 0 0 20px 0;
}
.affiliate-content .teaserlink
{
	margin: 0 0 20px 0;
}
.affiliate-content .teaserlink span
{
 font-size: 14px;
 text-transform: uppercase;
}

.affiliate-content h2
{
	border-bottom: 1px solid #DDDDDD;
}

.affiliate-greeting
{
	color: #000;
	margin: 10px 0;
	font-weight: bold;
}

.affiliate-greeting a
{
	color: #E0409A;
	text-decoration: underline;
}

.affiliate-greeting span
{
	padding: 5px 0px;
	display: block;
}





/* Pro Registration */
.proof-box div{
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 10px 5px;
	background: #e0e0e0;
	border: 1px solid #CCCCCC;
}

.proof-box span{
	display: block;
}

.proof-box span.store-info {
	font-weight: bold;
}

.proregister .title {
    margin-bottom: 5px;
    font-size: 14px;
}

.proregister .wide {
    margin-bottom: 10px;
}

.tooltip span.info {
    background-color: #e0409a;
    color: #ffffff;
    border-radius: 12px;
    display: inline-block;
    width: 17px;
    height: 17px;
    text-align: center;
    line-height: 17px;
    font-size: 11px;
    margin-left: 5px;
    vertical-align: text-top;
    cursor: pointer;
}

.proregister .wides-wrapper {
    border: 1px solid #c3bfbf;
    /* background-color: #fdfdfd; */
    padding: 10px 10px;
    margin-bottom: 20px;
}

.border-top {
    border-top: 1px solid #000;
}

.additional-info {
	width: 100% !important;
	/*margin-left: 1% !important;*/
	margin-right: 1% !important;
}

.additional-info .inner{
	margin: 10px 0;
    /*box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3);*/
    padding: 10px;
}

.additional-info div.input-box{
	float: left;
}

.additional-info label{
	padding-left: 20px;
}

.additional-info .wide{
	margin: 5px 0;
}

/* CHECKOUT */
#show-table,
#show-table1{
	font-weight: bold;
	background: #333333;
	color: #fff;
	padding: 10px 0;
	text-align: center;
	margin: 10px 0;
	display: block;
	width: 100px;
}

#show-table:hover,
#show-table1:hover{
	cursor: pointer;
}


#mustersubmit,
#probensubmit {
	background: #FF0197;
	float: right;
	padding: 10px 20px;
	color: #fff;
	border: 0 none;
	}
#mustersubmit:hover ,
#probensubmit:hover{
	cursor: pointer;
	background:#ddd;
	color:#000;
}

#musterorder-table tbody tr:hover,
#probenorder-table tbody tr:hover{
	background: #DDDDDD;
}

#musterorder-table tbody input,
#probenorder-table tbody input{
	padding: 2px 4px;
	height: 20px;
	width: 20px;
}

/* CHECKOUT */
.opc .section.opc-invisible {
    display: none;
}

.customer-select{
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #000;
}
.customer-select h2 {
	font-size: 16px;
}
.customer-select span{
	font-size: 12px;
}

.customer-select button#customerlookupbutton span span {
	line-height: 22px;
	height: 22px;
}
.customer-select .success {
	padding-left: 40px;
}
.customer-select small {
	font-size: 10px;
	font-weight: normal;
}
.customer-select #customerlookup {
	border: 1px solid #cccccc;
	padding: 2px 5px;
	background-color: #e5e5e5;
}

#customer-list{
	background: #E5E5E5;
	padding: 10px;
}

#checkout-waiter,
#checkout-waiter-promo {
  position: fixed;
  background: url(../images/ajax-loader.gif) 50% 50% no-repeat rgba(255,255,255,.85);
  z-index:99999;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

#checkout-waiter span,
#checkout-waiter-promo span {
  color: #222;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  width: 400px;
  height: 100px;
  text-align: center;
  position: absolute;
  margin-top: -80px;
  top: 50%;
  margin-left: -200px;
  left: 50%;
}
.downloadtable h4 span{
    font-weight: normal;
}


#open-form{
	color: #E0409A;
}


#open-form:hover,
#affiliateForm #closer:hover{
	cursor: pointer;
}

#affiliateForm{
	display: none;
	border: 5px solid #fff;
	width: 640px;
	height: 450px;
	position: fixed;
	z-index: 9999;
	top: 50%;
	left: 50%;
	margin-top: -225px;
	margin-left: -320px;
	-webkit-box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 1);
    box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 1);
}

#affiliateForm #closer{
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 2px 5px;
	border: 5px solid #fff;
	position: absolute;
	width: 60px;
	top: -36px;
	right: -5px;
}

#affiliateForm iframe{
	background: url(../images/ajax-loader.gif) center center no-repeat #000;
}

.overlayer{
	position: fixed;
	background: url("../images/ajax2.gif") no-repeat scroll center center #FFFFFF;
	   z-index:999;
	   top: 0px;
	   left: 0px;
	   height:100%;
	   width:100%;
	   opacity: 0.6;
}


.proregister .buttons-set{
	position: relative;
	top: -74px;
	width: 200px;
	float: right;
}

.proregister button.button span{
	color: #fff;
	background: #E0409A;

}

.proregister button.button:hover span{
	color: #333333 !important;
	background: #DDDDDD !important;
}

.proregister .additional-info .validation-advice{
	position: absolute;
	top: 5px;

}

/* CH Promotion */
.cms-promotion img.l,
.cms-promotion img.r { max-width:100%; }

.cms-promotion .promo-hints { padding:15px 10px; }
.cms-promotion .promo-hints p { margin:0; }

.cms-promotion .promo-footer { text-align:right; }
.cms-promotion .promo-footer a { display:inline-block; margin:0 2px 0 13px; color:#929292; }
.cms-promotion .promo-footer a:hover { color:#FF0197; }


.minimal-price-link{
	display: none;
}

/* Customer Account Dashboard */
.dashboard .customer-no .label { font-weight:bold; }
.dashboard .customer-no .highlight { color:#E0409A; }

.dashboard .quicklinks li { float:left; width:25%; padding:0; }
.dashboard .quicklinks li a {
	display:block;
	height:90px;
	padding:0 10px;
	line-height:150px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	text-align:center;
}
.dashboard .quicklinks li a:hover { background-color:#000; color:#fff; }

.dashboard .banners { padding-top:10px; }
.dashboard .banners li { float:left; display:block; width:50%; }
.dashboard .banners li a { position:relative; overflow:hidden; display:block; margin-bottom:10px; border:solid #ddd 1px; transition:all .45s; }
.dashboard .banners li:nth-child(odd) a { margin-right:5px; }
.dashboard .banners li:nth-child(even) a { margin-left:5px; }
.dashboard .banners li a span {
	position: absolute;
	display: block;
	padding: 5px 15px;
	background: #000;
	bottom: 0;
	right: 0;
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px;
	transition: all .45s;
}
.dashboard .banners li a:hover {
	border-color: #aaa;
}
.dashboard .banners li a:hover span {
	background: #333;
}

.customer-account-index .col-right .block .block-content { padding: 0; }
.customer-account-index .col-right .block:first-child .block-title { margin-top:-8px; }
.customer-account-index .col-right .block.block-salesrep .block-content > img:first-child { max-width:100%; }
.customer-account-index .col-right .block.block-salesrep p.name { margin:10px 0; }
.customer-account-index .col-right .block.block-academy img { margin-bottom:10px; }
.customer-account-index .col-right .block.block-academy dl dt { margin-top:10px; font-weight:bold; }